/* AOS - Animate On Scroll */
[data-aos] {
  pointer-events: none;
}
[data-aos].aos-animate {
  pointer-events: auto;
}

[data-aos="fade-up"] {
  transform: translateY(28px);
  opacity: 0;
  transition-property: transform, opacity;
}
[data-aos="fade-up"].aos-animate {
  transform: none;
  opacity: 1;
}

[data-aos="fade-in"],
[data-aos="fade"] {
  opacity: 0;
  transition-property: opacity;
}
[data-aos="fade-in"].aos-animate,
[data-aos="fade"].aos-animate {
  opacity: 1;
}

[data-aos="fade-right"] {
  transform: translateX(-28px);
  opacity: 0;
  transition-property: transform, opacity;
}
[data-aos="fade-right"].aos-animate {
  transform: none;
  opacity: 1;
}

[data-aos="fade-left"] {
  transform: translateX(28px);
  opacity: 0;
  transition-property: transform, opacity;
}
[data-aos="fade-left"].aos-animate {
  transform: none;
  opacity: 1;
}

@media (prefers-reduced-motion: reduce) {
  [data-aos] {
    transition: none !important;
    transform: none !important;
    opacity: 1 !important;
  }
}
